#!/bin/bash

SECOND_MONITOR="DP-2"

if hyprctl monitors | grep -q "$SECOND_MONITOR"; then
    # Monitor ausschalten
    hyprctl keyword monitor "$SECOND_MONITOR, disable"
    notify-send "RustDesk Modus" "DP-2 deaktiviert"
else
    # Monitor wieder mit exakt deinen Config-Werten einschalten
    hyprctl keyword monitor "$SECOND_MONITOR, 1920x1200@60, 2560x0, 1"
    notify-send "Desktop Modus" "DP-2 aktiviert"
fi